
@font-face {
  font-family: 'ApexRounded-Medium';
  src: url('ApexRounded-Medium.eot?#iefix') format('embedded-opentype'),  url('ApexRounded-Medium.otf')  format('opentype'),
	     url('ApexRounded-Medium.woff') format('woff'), url('ApexRounded-Medium.ttf')  format('truetype'), url('ApexRounded-Medium.svg#ApexRounded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ApexRounded-Book';
  src: url('ApexRounded-Book.eot?#iefix') format('embedded-opentype'),  url('ApexRounded-Book.otf')  format('opentype'),
       url('ApexRounded-Book.ttf')  format('truetype'), url('ApexRounded-Book.svg#ApexRounded-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ApexRounded-Bold';
  src: url('ApexRounded-Bold.eot?#iefix') format('embedded-opentype'),  url('ApexRounded-Bold.otf')  format('opentype'),
	     url('ApexRounded-Bold.woff') format('woff'), url('ApexRounded-Bold.ttf')  format('truetype'), url('ApexRounded-Bold.svg#ApexRounded-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ApexRounded-Heavy';
  src: url('ApexRounded-Heavy.eot') format('embedded-opentype'),  url('ApexRounded-Heavy.otf')  format('opentype'),
	     url('ApexRounded-Heavy.woff') format('woff'), url('ApexRounded-Heavy.ttf')  format('truetype'), url('ApexRounded-Heavy.svg#ApexRounded-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrauerNeue-Black';
  src: url('BrauerNeue-Black.eot') format('embedded-opentype'),
  url('BrauerNeue-Black.woff') format('woff'), url('BrauerNeue-Black.ttf')  format('truetype'), url('BrauerNeue-Black.svg#BrauerNeue-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}